"SU_TITLE"			= "數位相機 RAW 相容性更新";
"SU_VERS"			= "2.3";
"SU_SERVERCOMMENT"	= "適用於桌上型∕筆記型和伺服器系統。";

"TITLE_tier3"		= "此更新項目無法與您電腦的語言相容。";
"ERROR_tier3"		= "請依您電腦所使用的語言取得更新項目的版本。";

"TITLE_OS_Tiger"	= "此更新項目需要 Mac OS X 10.4.11 或更新的版本。";
"ERROR_OS_Tiger"	= "若要更新您的系統軟體，請選擇“蘋果 ()”>“軟體更新⋯”。";

"TITLE_OS_Leopard"	= "此更新項目需要 Mac OS X 10.5.3 或更新的版本。";
"ERROR_OS_Leopard"	= "若要更新您的系統軟體，請選擇“蘋果 ()”>“軟體更新⋯”。";

"TITLE_MissingApps"	= "不需要此更新項目。";
"ERROR_MissingApps"	= "此更新項目僅支援 Aperture 2 與 iPhoto（7.1.2 或更新的版本）。";

"TITLE_MissingLifeSupport"	= "此更新項目需要“iLife 支援 8.2”或更新的版本才能正常運作。";
"ERROR_MissingLifeSupport"	= "若要更新您的系統軟體，請選擇“蘋果 ()”>“軟體更新⋯”。";

"TITLE_Downgrade"	= "不需要安裝此更新項目。";
"ERROR_Downgrade"	= "已安裝“RAW 相機支援”的較新版本。";